@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');
body{
    font-family:"Poppins", sans-serif;
    background-color: #f3f4f3;
}

/* #f2bb33  */


/* contact top  */
.logo{
    height:100px;
    width:100%;
}
#contact-top{
    background-color: white;
}
.contact-icon{
    color:black;
    font-size:14px;
}
.details{
    color:black;
    font-size:12px;
    margin-left:5px;
}
.details:hover{
    color: #8dc73f;
    transition:0.4s;
    text-decoration: none;
}
.contact-top-cnt{
    padding:10px 0px;
}
.email-span{
    margin-left:30px;
}
.connected-p{
    color:black;
    font-size:12px;
}
.nav-link{
    position:relative;
    bottom:20px;
}
.social-top-icon{
    font-size:14px;
    margin-left:10px;
    color:black;
}
.social-top-icon:hover{
    color:#8dc73f;
    transition: 0.4s;
}
/* navigation bar */
nav{
    padding-top:20px;
}
.nav-link{
    font-size:18px;
    margin-right:20px;
    color:white;
    padding-top:30px;
    font-weight:450;
}
.nav-link:hover{
    color:#8dc73f;
    transition: 0.4s;
}
.navbar-brand{
    color:white;
}
.navbar-brand:hover{
    color:#8dc73f;
    transition:0.7s;
}
.past{
    color:#8dc73f;
}
.active{

    color:#8dc73f;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    margin-top:20px;
    border-bottom:2px solid #8dc73f;
}
/* banner  */
#banner{
    background-image:url("../Images/banner.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height:100%;
    width:100%;
}
.banner-cnt{
    background-color: rgba(0,0,0,0.7);
    height:100%;
    width:100%;
}
.banner-h1{
    font-size:55px;
    color:white;
    font-weight:600;
}
.banner-row{
    padding-top:100px;
    padding-bottom:100px;
}
.banner-p{
    color:white;
    font-size:18px;
    margin-top:40px;
    margin-bottom:30px;
    font-weight:500;
    width:90%;
}
.appointment-button button{
    color:white;
    background-color: #8dc73f;
    font-size:16px;
    padding:14px 40px;
    border-radius:40px;
    margin-top:20px;
}
.appointment-button button:hover{
    color:white;
    background:none;
    border:1px solid #8dc73f;
    transition:0.7s;
}

.box-img{
    height:80px;
    width:80px;
    margin-bottom:40px;
    margin-top:20px;
}
.box:hover{
    cursor:pointer;
    background-color: black;
    transition:0.7s;
}
.box:hover .box-h1{
    transition:0.7s;
    color:white;
}
/* first-box */
.construction{
    text-decoration: underline;
    font-style: italic;
}
.first-middle-box{
    background-color: #8dc73f;
    color:black;
    padding:30px 60px;
    position:relative;
    bottom:50px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px;
}
.first-box-span{
    color:black;
    font-size:30px;
    font-weight:400;
    text-align:center;
}
.contact-us-button button{
    background-color: white;
    padding:14px 50px;
    border-radius:44px;
    font-size:16px;
    font-weight:500;
    margin-left:60px;
}
.contact-us-button:hover button{
    background: none;
    color:black;
    border:1px solid black;
    transition:0.7s;
}


/* whyus  */
#whyus{
    margin-top:40px;
}
.whyus-h1{
    font-size:36px;
    color:black;
    line-height:48px;
    font-weight:600;
}
.whyus-p{
    color:#595959;
    font-size:14px;
    margin-top:30px;
    line-height:27px;
}
.why-featuers-p{
    margin-top:10px;
    color:black;
    font-size:20px;
    
}
.fa-chevron-right{
    color:#8dc73f;
}
.why-span-p{
    margin-left:10px;
}
.why-div{
    margin-top:30px;
}
.why-img{
    height:100%;
    width:100%;
}
.myhr{

    color:black;
    margin-top:30px;
}
.why-img:hover{
    opacity:0.8;
    transition: 0.2s;
}

/* provide  */


#provide {
    margin-top:50px;
    margin-bottom:50px;
}
.box{
    background-color: white;
    height:100%;
    width:100%;
    text-align: center;
   padding:20px;
}
.box-4{
    position:relative;
    left:30px;
}
.box-3{
    position:relative;
    left:20px;
}
.box-2{
    position:relative;
    left:10px;
}

.box-h1{
    color:black;
    font-size:20px;
    font-weight:600;
}
.box-p{
    color:#808080;
    font-size:13px;
    margin-top:10px;
    font-family:"Poppins",sans-serif;
    line-height:1.7;
}

#appointment{
    margin-top:100px;
    background-image: url('../Images/building.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height:100%;
    width:100%;
}
.appointment-sec{
    background: rgb(141, 199, 63, 0.95);
   padding-top:80px;
   padding-bottom:80px;
}
.appointment-box{
    text-align: center;
}
.appo-p{
    margin-top:40px;
    font-size:20px;
}
.appointment-btn{
    background-color: black;
    color:white;
    padding:10px 40px;
    border-radius:45px;
    font-weight:400;
    font-size:18px;
    font-family:"Poppins",sans-serif;
    margin-top:30px;
}
.appointment-btn:hover{
    background: none;
    border:1px solid black;
    transition:0.7s;
    color:black;
}

/* clients  */
#clients{
    padding-top:100px;
    text-align: center;
    padding-bottom:50px;
    background-color: white;
}
.clients-h1{
    font-size:40px;
    color:black;
    font-family:"Poppins",sans-serif;
    font-weight:600;
    margin-bottom:50px;
}
.carousel-item{
    text-align:center;
}
.client-content{
    margin-top:50px;
}
.profile-img{
    height:100px;
    width:100px;
    margin-bottom:50px;
}
.carousel-control-prev-icon{
    color:black;
}
.member-name{
    color:black;
}
.position{
    color:#8dc73f
}

/* contact  */
#contact{
    margin-top:100px;
    background-color: #f3f4f3;
    padding-top:50px;
    padding-bottom:50px;
}
.contact-img{
    height:400px;
    width:100%;
}
.contact-company-h1{
    font-size:20px;
}
.contact-company-h1-2{
    font-size:20px;
    margin-top:20px;
}
.contact-company-p{
    font-style: italic;
    color:#a6a6a6;
    font-weight:300;
}
.contact-center{
    margin-top:10px;
}
.contact-icon-2{
    font-size:20px;
}
.details-2{
    font-size:15px;
    color:#595959;
}
.inner-1{
    margin-top:30px;
    margin-bottom:10px;
}
.office-h1{
    margin-top:30px;
}
.time-p{
    color:#595959;
}
.drop-h1{
    font-size:30px;
    font-weight:600;
    font-family:"Poppins",sans-serif;
}
.office-right{
    padding-left:50px;
}
.form1{
    margin-top:40px;
}
.home-form{
    padding:12px 15px;
    margin-top:10px;
}
.message-box{
    height:120px;
}
.submit-btn{
    background-color: #8dc73f;
    color:white;
    padding:10px 30px;
    border-radius:45px;
    font-size:16px;
    margin-top:20px;
}
.submit-btn:hover{
    border:1px solid #8dc73f;
    background: none;
    color:#8dc73f;
    transition:0.7s;
}

#footer{
    background-image: url('../Images/footer.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.footer-cnt{
    background:rgba(0,0,0,0.85);
   padding-top:50px;
   padding-bottom:50px;
}
.footer-h1{
    color:#8dc73f;
    font-size:24px;
    font-weight:600;
    font-family:"Poppins",sans-serif;
}
.footer-p{
    font-size: 15px;
    color:white;
    font-family:"Poppins",sans-serif;
    margin-top:20px;
    font-weight: 300;
}
.footer-social{
    color:white;
    font-size:25px;margin-right:10px;
    margin-top:10px;
}
.footer-social:hover{
    color:#8dc73f;
    transition: 0.73s;
}
.footer-ul{
    list-style-type:none;
    position: relative;
    right:35px;
    margin-top:20px;
}
.footer-ul li{
    margin-top:10px;
}
.footer-ul li:hover a{
    color:#8dc73f;
    text-decoration: none;
    transition:0.7s;
    font-weight:300;
}
.footer-ul li a{
    color:white;
}
.footer-input{
    background-color: black;
    color:white;
    padding:10px 20px;
    border:1px solid #808080;
    border-radius:40px;
}
.footer-row{
    background-color: black;
    padding-top:30px;
    padding-bottom:10px;
}
.copyright-p{
    color:white;
    font-size:16px;
    font-weight:300;
    text-align: center;
}
.corbit{
    color:#8dc73f;
}
.corbit:hover{
    color:#f3f4f3;
    transition: 0.7s;
    text-decoration: none;
}
.client-p{
    color:black;
}

/* contact page */
#banner2{
    background-image: url("../Images/contact.jpg");
    background-position: center;
    background-repeat: no-repeat;
    height:100%;
    width:100%;
    background-size: cover;
}
.banner-contact-h1{
    color:white;
    font-size:50px;
    font-weight:600;
    font-family:"Poppins",sans-serif;
}
.contact-banner-p{
    color:white;
    margin-top:20px;
}
.active:hover{
    text-decoration: none;
}

/* contact content  */
#contact{
    margin-top:50px;
    
}
.contact-h1{
    font-size:30px;
}
hr{
    border:2px solid #8dc73f;
    width:20%;
    
}
.mycontact-form{
    margin-top:40px;
}
.contact-form{
    padding:12px 20px;
    background-color: #f3f4f3;
    font-size:14px;
    color:black;
    font-weight:400;

}
.contact-form{
    margin-top:15px;
}
textarea{
    height:200px;
}

/* contact right  */
.contact-right{
    margin-top:90px;
}
.right-h1{
    font-size:24px;
}
.contact-page-icon{
    font-size:20px;
}
.contact-right-row{
    margin-top:30px;
}
.contact-right-p{
    font-size:16px;
    margin-left:10px;
}
.contact-right-row-2{
    margin-top:10px;
}
.fa-map-marker{
    font-size:24px;
}
.contact-h3{
    font-weight:600;
    margin-top:30px;
    font-size:20px;
}
iframe{
    margin-top:50px;
    height:500px;
    position: relative;
    top:10px;
}
.contact-footer{
    margin-top:0px;
}
.contact-footer-cnt{
    padding-top:50px;
}

/* projects page  */
#banner3{
    background-image: url("../Images/projects.jpg");
    background-position: center;
    background-repeat: no-repeat;
    height:100%;
    width:100%;
    background-size: cover;
}
#projects{
    margin-top:80px;
}
.projects-h4{
    font-size:16px;
    color:#a6a6a6;
}
.projects-h1{
    font-size:40px;
    font-weight:300;
    margin-top:20px;
}
.strong-text{
    font-weight:450;
}
.projects-p{
    font-size:18px;
    margin-top:30px;
    font-weight:450px;
}

/* services  */
#banner4{
    background-image: url("../Images/services.jpg");
    background-position: center;
    background-repeat: no-repeat;
    height:100%;
    width:100%;
    background-size: cover;
}
#services{
    margin-top:80px;
    margin-bottom:80px;
}
.service-img{
    height:250px;
    width:100%;
    border-bottom:5px solid #8dc73f;
}
.service-img:hover{
    opacity:0.6;
    transition:0.7;
}
.service-row-2{
    margin-top:50px;
}
.service-h3{
    font-size:18px;
    font-weight:600;
}
.mycontent{
    margin-top:10px;
}
.services-p{
    color:#595959;
    font-weight:400;
    font-size:14px;
}

/* about  */
#banner5{
    background-image: url("../Images/about.jpg");
    background-position: center;
    background-repeat: no-repeat;
    height:100%;
    width:100%;
    background-size: cover;
}
#about{
    margin-top:100px;
    margin-bottom:100px;
}
.about-img{
    height:400px;
    width:100%;
    margin-top:100px;
}
.about-h4{
    color:#a6a6a6;
    font-size:14px;
}
.about-h1{
    font-size:34px;
    font-weight:600;
    margin-top:20px;
    color:#8dc73f;
}
.about-p{
    color:#595959;
    font-size:14px;
    margin-top:20px;
    margin-bottom:20px;
}
#about-2{
    margin-top:25px;
    margin-bottom:100px;
}
.about3-img{
    height:400px;
    width:100%;
    margin-top: 100px;
}
.about-ul{
    position: relative;
    right:25px;
}
.footer-logo{
    height:100px;
    width:150px;
}
.contact-color{
    color:black;
}

/* project page  */
#projects-content{
    margin-top:25px;
    margin-bottom:100px;
}
.projects-ul{
    list-style-type: none;
}
.projects-ul li{
    margin-top:10px;
    margin-bottom:10px;
}
.projects-ul li a{
    color:black;
}
.projects-ul li:hover{
    cursor: pointer;
}
.myactive{
    color:#8dc73f;
}
.project-img{
    height:100%;
    width:100%;
}
.img-2{
    height:216%;
}

.project-content{
    text-align: center;
    margin-top:20px;
    margin-bottom:10px;
}
.project-box{
    text-align: center;
}
.project-title
{
    font-size:20px;
    font-weight:600;
    color:#8dc73f;
}
.mycarso{
    position: relative;
    bottom:20px;
}
.carousel-item{
    border-bottom: none;
}

.client-h1{
    font-size:30px;
    font-weight:600;
}
.client-p{
    font-size:18px;
    margin-top:10px;
    margin-bottom: 10px;
}

/* home page  */
.number{
    font-size:60px;
    font-weight:600;
    color:white;
}
.number-p{
    color:white;
    font-size:18px;
    font-weight:600;
}
.number-box{
    border-right:1px solid #b8dd88;
}
.number-2{
    position:relative;
    left:20px;
}
.mobile-img{
    display: none;
}
.desktop-img{
    display: inline-block;
}
@media (max-width:500px)
{
    .mobile-conatact{
        display: none;
    }
    .social-top-icon{
        font-size:18px;
    }
    .banner-h1{
        font-size:28px;
    }
    .banner-p{
        font-size:16px;
        width:100%;
        margin-top:15px;
        margin-bottom:15px;
    }
    .banner-right{
        text-align: center;
    }

    .first-middle-box{
        background-color: #8dc73f;
        color:black;
        padding:20px 10px;
        position:relative;
        bottom:50px;
        box-shadow: none;
        text-align: center;
    }
    .first-box-span{
        color:black;
        font-size:24px;
        font-weight:400;
        text-align:center;
    }
    .contact-us-button button{
        background-color: white;
        padding:14px 50px;
        border-radius:44px;
        font-size:16px;
        font-weight:500;
        margin-left:0px;
        margin-top:20px;
        margin-bottom:10px;
    }
    .whyus-h1{
        font-size:24px;
    }
    .box-4, .box-3, .box-2{
        position: relative;
        left:0px;
    }
    .box{
        margin-top:20px;
    }
    .box-row{
        margin-left:5px;
        margin-right:5px;
    }
    .appo-h1{
        font-size:24px;
    }
    .appointment-sec{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .appo-p{
        font-size:16px;
    }
    .client-h1{
        font-size:28px;
    }

    #contact{
        padding-top:10px;
        padding-bottom:20px;
    }
    .contact-img{
        height:100%;
        width:100%;
    }
    .contact-center{
        margin-top:40px;
    }
    .contact-company-h1{
        font-size:26px;
    }
    .office-right{
        padding-left:10px;
        margin-top:40px;
    }
    .form1{
        margin-top:30px;
    }
    .footer-4,.footer-3,.footer-2{
        margin-top:40px;
    }
    .copyright-p{
        font-size:16px;
    }
    .navbar-collapse{
        background-color: #8dc73f;
        padding-bottom: 30px;
    }
    .nav-link{
        text-align: center;
    }
    .nav-link:hover{
        color:black;
    }
    /* contact us page  */
    .right-h1{
        font-size:24px;
    }
    iframe{
        height:200px;
    }
    .contact-h1{
        font-size:24px;
    }
    .active{
        position: relative;
        left:10px;
    }
    .projects-h1{
        font-size:24px;
    }
    .projects-p{
        font-size:16px;
    }
    .nav-link{
        position:relative;
        bottom:0px;
    }

    /* project page  */
    .project-img{
        height:100%;
        width:100%;
        margin-top:30px;
    }
    .project-box{
        margin-top:10px;
    }
    .img-2{
        height:100%;
        width:100%;
    }
    .project-row-2{
        margin-top:0px;
    }
    .projects-ul{
        display: inline-block;
    }.projects-ul{
        position: relative;
        right:30px;
    }
    .active{
        color:black;
    }
    .number{
        font-size:60px;
        font-weight:600;
        color:white;
        margin-top:30px;
    }
    .number-p{
        color:white;
        font-size:18px;
        font-weight:600;
    }
    .number-box{
        border-right:0px solid #b8dd88;
    }
    .number-2{
        position:relative;
        left:0px;
    }
    .about-img,.about3-img{
        height:300px;
        width:100%;
    }
    #about-2{
        margin-top:0px;
    }
    .desktop-img{
        display: none;
    }
    .about3-img{
        height:300px;
        width:100%;
        margin-top: 0px;
    }
    .mobile-img{
        display: inline-block;
    }
    .logo{
        height:100px;
        width:150px;
    }
}